﻿/*
.horo_icon a{
    text-decoration: none;
}
.horo_icon a:hover{
    text-decoration: underline;
}
*/

.horo_read-more a{
    display: inline-block;
    clear: both;
    background: #2980b9;
    color: #FFF;
    text-decoration: none;
    padding: 5px 10px;
	margin: 0 0 10px 0;
	width: 100%;
	text-align: center;
}

.gui-panel_horo {
    background: #F4F8FD;
    border: solid 1px #B8D6FB;
    /*margin-bottom: 20px;*/
    padding:15px;
    color: #B3C2C9;
    box-sizing: border-box;
    clear: both;
}

.content_categories_horo ul,
.content_categories_horo li { margin:0; padding:0; }

.content_categories_horo li {
    display: inline-block;
    height: 32px;
    line-height: 32px;
    font-size: 18px;
    padding-left: 20px;
    margin-right: 10px;
}

.content_categories_horo li a { color:#68809B; }
.content_categories_horo li a:hover { color:#d35400; }

.content_categories_horo.categories_small li {
    font-size:14px;
    height: 24px;
    line-height: 24px;
}

.horo_icon .aries, .horo_icon .oven {
	background: url("/upload/horoscopes/aries-16.png") no-repeat left center;
}
.horo_icon .taurus, .horo_icon .telec {
	background: url("/upload/horoscopes/taurus-16.png") no-repeat left center;
}
.horo_icon .leo, .horo_icon .lev {
	background: url("/upload/horoscopes/leo-16.png") no-repeat left center;
}
.horo_icon .cancer, .horo_icon .rak {
	background: url("/upload/horoscopes/cancer-16.png") no-repeat left center;
}
.horo_icon .gemini, .horo_icon .bliznecy {
	background: url("/upload/horoscopes/gemini-16.png") no-repeat left center;
}
.horo_icon .virgo, .horo_icon .deva {
	background: url("/upload/horoscopes/virgo-16.png") no-repeat left center;
}
.horo_icon .libra, .horo_icon .vesy {
	background: url("/upload/horoscopes/libra-16.png") no-repeat left center;
}
.horo_icon .scorpio, .horo_icon .skorpion {
	background: url("/upload/horoscopes/scorpio-16.png") no-repeat left center;
}
.horo_icon .sagittarius, .horo_icon .strelec {
	background: url("/upload/horoscopes/sagittarius-16.png") no-repeat left center;
}
.horo_icon .capricorn, .horo_icon .kozerog {
	background: url("/upload/horoscopes/capricorn-16.png") no-repeat left center;
}
.horo_icon .aquarius, .horo_icon .vodolei {
	background: url("/upload/horoscopes/aquarius-16.png") no-repeat left center;
}
.horo_icon .pisces, .horo_icon .ryby {
	background: url("/upload/horoscopes/pisces-16.png") no-repeat left center;
}

.horo_row {
	display: flex;
	flex-flow: row wrap;
	margin: 0 -10px;
	margin-bottom: 5px;
}

.horo_row p{
	text-align: center;
	margin-top: 1px;
	font-weight: bold;
}

.horo_row a{
	text-decoration: none;
}

.horo_row a:hover {
    text-decoration: underline;
}

.horo_row:last-child {
	margin-bottom: 0;
}

[class*="horo_col-"] {
	padding: 0px 1px 0px 1px;
	width: 100%;
	text-align: center;
}

/* Large desktops and laptops */
@media all and (min-width: 1200px) {
	.horo_col-1-2 {
		width: 50%;
		box-sizing: border-box;
	}
	.horo_col-1-3 {
		width: 33.33%;
		box-sizing: border-box;
	}
	.horo_col-1-4 {
		width: 25%;
		box-sizing: border-box;
	}
	.horo_col-1-6 {
		width: 16.66%;
		box-sizing: border-box;
	}
	.horo_col-1-12 {
		width: 8.33%;
		box-sizing: border-box;
	}
}
 
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 1199px) {
	.horo_col-1-2 {
		width: 50%;
		box-sizing: border-box;
	}
	.horo_col-1-3 {
		width: 33.33%;
		box-sizing: border-box;
	}
	.horo_col-1-4 {
		width: 25%;
		box-sizing: border-box;
	}
	.horo_col-1-6, .horo_col-1-12 {
		width: 16.66%;
		box-sizing: border-box;
	}
}
 
/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.horo_col-1-2 {
		width: 50%;
		box-sizing: border-box;
	}
	.horo_col-1-3 {
		width: 33.33%;
		box-sizing: border-box;
	}
	.horo_col-1-4, .horo_col-1-6, .horo_col-1-12 {
		width: 25%;
		box-sizing: border-box;
	}
}

@media (max-width: 650px) {
	.horo_col-1-2 {
		width: 50%;
		box-sizing: border-box;
	}
	.horo_col-1-3, .horo_col-1-4, .horo_col-1-6, .horo_col-1-12 {
		width: 33.33%;
		box-sizing: border-box;
	}
}	
 
/* Landscape phones and smaller */
/*
@media (max-width: 480px) {
	.horo_col-1-2, .horo_col-1-3, .horo_col-1-4, .horo_col-1-6, .horo_col-1-12 {
		width: 50%;
		box-sizing: border-box;
	}
}
*/